uuid: 79b3986f-0e8b-40bc-8db0-a795acd0d33a
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_cust_phone
    - profile.type.customer_information
  module:
    - international_phone
id: profile.customer_information.field_cust_phone
field_name: field_cust_phone
entity_type: profile
bundle: customer_information
label: Phone
description: ''
required: true
translatable: false
default_value:
  -
    value: '+1'
default_value_callback: ''
settings: {  }
field_type: international_phone
